Ubuntu

Will Digikam 1.4 be part of (K)Ubuntu 10.10?

Asked by Freanki on 2010-08-28

Since Digikam 1.4 is just a big bugfix for 1.3 it would be reasonable to put 1.4 into ubuntu 10.10 instead of the buggy 1.3 one (i.e. no metawriting to files).

Regards
Frank

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu digikam Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2010-08-28
Last query:
2010-08-28
Last reply:
2010-08-28

sudo add-apt-repository ppa:kubuntu-ppa/ppa; sudo add-apt-repository ppa:philip5/kde44; sudo apt-get update; sudo apt-get upgrade

assuming you already have digikam installed, otherwise run:

sudo apt-get install digikam

and it wil install

Freanki (freanki) said : #2

The question was more weather it might still get into 10.10 since it's just a bugfix and not a complete whole version. There has been the feature freeze and three days ago the beta freeze. So I was wondering...

Thanks anyway for the ppa.

Log a bug and state what bugs are fixed. It may get included. Ubottu in #ubuntu on irc.freenode.net states that 1.3 is in maverick.

Freanki (freanki) said : #4

Thanks actionparsnip, that solved my question.